body
{
	margin-top: 0px;
	color: #FFF;
	font-family: Georgia, Palatino, Arial, serif;
	font-size: 12px;
	line-height: 1.4;
	font-weight: normal;
	background-color: #000;
}

img
{
	border: 0px;
}

a:link, a:active, a:visited, a:hover
{
	text-decoration: none;
	color: #FFF;
}

h1
{
	font-size: 30px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	line-height: 1;
}

.Clear
{
	clear: both;
}

a.Button
{
	position: relative;
	padding: 2px 6px 1px 5px;
	font-size: 14px;
	line-height: 1;
	color: #222;
	background-color: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a.ButtonRed
{
	position: relative;
	padding: 2px 6px 1px 5px;
	font-size: 14px;
	line-height: 1;
	color: #fff;
	background-color: #f00;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#Mamma
{
	position: relative;
	width: 970px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

#Header
{
	position: relative;
	width: 970px;
	height: 215px;
	background-image: url('../Content/Header.png');
	background-repeat: no-repeat;
	background-color: #000;
}

#Header #HeaderMenu
{
	position: relative;
	width: 960px;
	height: 28px;
	top: 180px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
	font-size: 14px;
	font-weight: bold;
}

#Header #HeaderMenu .Left
{
	float: left;
	padding-right: 30px;
}

#Header #HeaderMenu .Right, #Header #HeaderMenu .RightCurrent
{
	float: right;
	padding-left: 30px;
}

#Header #HeaderMenu .RightCurrent
{
	text-decoration: underline;
}

#Main
{
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#Main .IndexFeaturedRow
{
	position: relative;
	width: 960px;
	height: 550px;
	margin-bottom: 17px;
	background-color: #222;
}

#Main .IndexFeaturedRow .Packshot
{
	position: absolute;
	width: 250px;
	top: 24px;
	left: 53px;
	background-color: #d6d6d6;
}

#Main .IndexFeaturedRow .ProductDescription
{
	position: absolute;
	width: 532px;
	top: 24px;
	left: 375px;
	font-size: 16px;
	line-height: 1;
}

#Main .IndexFeaturedRow .ProductDescription h3
{
	display: block;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 22px;
}

#Main .IndexFeaturedRow a.ProductButtonInfoBuy
{
	position: absolute;
	top: 510px;
	left: 375px;
	margin: 0px;
	padding: 3px 6px 4px 5px;
	font-size: 12px;
	line-height: 1;
	color: #222;
	background-color: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#Main .IndexFeaturedRow a.ProductButtonInfoBuy:hover
{
	background-color: #808080;
}

#Main .IndexFeaturedRow .Price
{
	position: absolute;
	width: 200px;
	top: 510px;
	right: 53px;
	text-align: right;
	font-size: 20px;
}

#Main .IndexProductRow
{
	position: relative;
	width: 960px;
	height: 373px;
	margin-bottom: 17px;
	background-color: #222;
}

#Main .IndexProductRow .Product0, #Main .IndexProductRow .Product1, #Main .IndexProductRow .Product2
{
	position: absolute;
	width: 250px;
	height: 373px;
}

#Main .IndexProductRow .Product0 .Packshot, #Main .IndexProductRow .Product1 .Packshot, #Main .IndexProductRow .Product2 .Packshot
{
	position: absolute;
/*
	width: 282px;
	height: 282px;
*/
	width: 250px;
	height: 250px;
	top: 24px;
	background-color: #d6d6d6;
}

#Main .IndexProductRow .Product0 .ProductName, #Main .IndexProductRow .Product1 .ProductName, #Main .IndexProductRow .Product2 .ProductName
{
	position: absolute;
	width: 250px;
	top: 287px;
	font-size: 20px;
	line-height: 1;
}

#Main .IndexProductRow .Product0 .ProductDescr, #Main .IndexProductRow .Product1 .ProductDescr, #Main .IndexProductRow .Product2 .ProductDescr
{
	position: absolute;
	width: 250px;
	top: 340px;
	font-size: 14px;
	line-height: 1;
}

#Main .IndexProductRow .Product0 a.ProductButtonInfoBuy, #Main .IndexProductRow .Product1 a.ProductButtonInfoBuy, #Main .IndexProductRow .Product2 a.ProductButtonInfoBuy
{
	position: absolute;
	top: 340px;
	margin: 0px;
	padding: 3px 6px 4px 5px;
	font-size: 12px;
	line-height: 1;
	color: #222;
	background-color: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#Main .IndexProductRow .Product0 a.ProductButtonInfoBuy:hover, #Main .IndexProductRow .Product1 a.ProductButtonInfoBuy:hover, #Main .IndexProductRow .Product2 a.ProductButtonInfoBuy:hover
{
	background-color: #808080;
}

#Main .IndexProductRow .Product0 .Price, #Main .IndexProductRow .Product1 .Price, #Main .IndexProductRow .Product2 .Price
{
	position: absolute;
	width: 80px;
	top: 336px;
	right: 0px;
	text-align: right;
	font-size: 20px;
}

#Main .IndexProductRow .Product0
{
	left: 53px;
}
	
#Main .IndexProductRow .Product1
{
	left: 355px;
}

#Main .IndexProductRow .Product2
{
	left: 657px;
}

#Main #GenericContent
{
	position: relative;
	width: 900px;
	padding: 25px 30px 25px 30px;
	background-color: #222;
}

#Main #GenericContent #DetailsContainer
{
	position: relative;
	top: 0px;
}

#Main #GenericContent #DetailsContainer #VideoContainer
{
	float: left;
	width: 360px;
}

#Main #GenericContent #DetailsContainer img
{
	float: left;
	width: 360px;
}

#Main #GenericContent #DetailsContainer #Details
{
	float: right;
	width: 520px;
	margin-bottom: 30px;
}

#Main #GenericContent #DetailsContainer #Details h1
{
	margin-bottom: 25px;
}

#Main #GenericContent #DetailsContainer #PricesContainer
{
	float: right;
	width: 520px;
	margin-bottom: 20px;
	font-size: 18px;
	text-align: right;
}

#Main #GenericContent #DetailsContainer #SpecialPricesContainer
{
	float: right;
	width: 520px;
	margin-bottom: 20px;
	font-size: 18px;
	text-align: right;
}

#Main #GenericContent #DetailsContainer #SpecialPricesContainer .Buy
{
	position: relative;
	padding: 2px 6px 1px 5px;
	font-size: 14px;
	line-height: 1;
	color: #222;
	background-color: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#Main #GenericContent #DetailsContainer #BuyContainer
{
	float: right;
	width: 520px;
	height: 20px;
	padding-top: 5px;
	text-align: right;
}

#Main #GenericContent #DetailsContainer #BuyContainer .Buy
{
	position: relative;
	padding: 2px 6px 1px 5px;
	font-size: 14px;
	line-height: 1;
	color: #222;
	background-color: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#PopUp
{
	position: absolute;
	top: 420px;
	left: 267px;
	right: 267px;
	width: 392px;
	min-height: 165px;
	z-index: 500;
	padding: 50px 10px 50px 10px;
	background-color: #2d2d2d;
	border: 1px solid #E0E0E0;
	text-align: center;
	display: none;
}

#PopUpBack
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 400;
	opacity:0.4;
	filter:alpha(opacity=40);
	background-color: #000;
	display: none;
}

.MemberLeftBox
{
	float: left;
	width: 306px;
	min-height: 245px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 8px 0px;
	font-weight: bold;
	background-color: #222;
}

.MemberLeftBox h1
{
	margin: 0px;
	padding: 15px 0px 20px 0px;
}

.MemberLeftBox .Ind
{
	width: 270px;
	margin: 0px 0px 25px 10px;
}

.MemberRightBox
{
	float: right;
	width: 592px;
	min-height: 192px;
	padding: 28px 0px 25px 0px;
	margin: 0px 0px 8px 0px;
	font-weight: bold;
	background-color: #222;
}

.InnerContainer
{
	position: relative;
	width: 562px;
	margin: 0px 0px 0px 15px;
}

.ICB
{
	float: left;
	width: 130px;
}

.ICC
{
	float: left;
	width: 90px;
}

.ICD
{
	float: left;
	width: 165px;
}

.ICE
{
	float: left;
	height: 25px;
	width: 120px;
}

.ICF
{
	float: right;
	width: 50px;
}

.ICG
{
	position: relative;
	width: 592px;
	height: 2px;
	margin: 10px 0px 5px 0px;
	background-color: #444;
}

.ICH
{
	float: left;
	width: 385px;
}

.OrderUpdate
{
	width: 900px;
	padding: 20px 30px 25px 30px;
	background-color: #222;
	margin: 0px 0px 4px 0px;
	font-weight: bold;
}

.OrderUpdate .Left
{
	float: left;
	margin-top: 8px;
	line-height: 1.4;
	width: 70px;
}

.OrderUpdate .Right
{
	float: left;
	line-height: 1.4;
	width: 600px;
	margin-top: 16px;
	font-size: 24px;
	text-align: center;
	color: #e70606;
}

.OrderUpdate .Button
{
	top: 25px;
}

#HelpCentre
{
	padding: 20px 0px 15px 20px;
}

#HelpCentre h1
{
	margin: 0px 0px 10px 0px;
	text-decoration: underline;
}

.Red
{
	color: #F00;
}

.GP
{
	margin: 0px 20px 20px 0px;
	text-align: right;
	font-size: 16px;
	line-height: 1.3;
}

#S
{
	display: none;
	float: left;
	width: 328px;
	background-color: #222;
}

#S .S0, #S .S1
{
	display: block;
	width: 308px;
	padding: 6px 0px 5px 20px;
	line-height: 1;
	font-weight: bold;
}

#S .S0
{
	background-color: #2d2d2d;
}

#S .S1
{
	background-color: #4f4f4f;
}

#T
{
	display: none;
	float: right;
	width: 580px;
	padding: 15px 0px 15px 10px;
	background-color: #222;
}

.TA
{
	float: left;
	width: 500px;
	margin: 0px 0px 15px 0px;
	line-height: 1.4;
}

.TB
{
	float: right;
	width: 50px;
}

.TB input
{
	padding: 0px;
	margin: 0px 0px 0px 17px;
}

.TC
{
	float: left;
	width: 565px;
	margin: 0px 0px 15px 0px;
	line-height: 1.4;
}

#Footer
{
	position: relative;
	width: 960px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
}

#Footer .Right
{
	float: right;
}
